Bug 145420 - Odd perm on Resource directory
Summary: Odd perm on Resource directory
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: ghostscript   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: Tim Waugh
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-18 07:42 UTC by blbooth
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-25 09:59:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description blbooth 2005-01-18 07:42:40 UTC
Description of problem:

/usr/share/ghostscript/Resource has permission 775 instead of 755.

Comment 1 Tim Waugh 2005-01-18 11:12:14 UTC
Fixed in CVS for devel.  Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.